/*-------------------- lower_release --------------------*/
#lower_zepptour {
      width: 100%;
}
#lower_zepptour .lower_contents {
  padding:  1.5rem;
}
#lower_zepptour .zepp-t_h_logo {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}
#lower_zepptour .zepptour_sub_tit {
    font-size: var(--fs-16px);
    font-weight: 700;
}
#lower_zepptour .zepptour_tit {
  font-size: var(--fs-28px);
  font-weight: 700;
}
#lower_zepptour .ticket_wrapper {
  background-color: #fff;
  border: solid 1px #231815;
  padding-bottom: 1.25rem;
}
#lower_zepptour .ticket_wrapper.official_hp {
  margin-top: 1.25rem;
}
#lower_zepptour .ticket_wrapper .ticket_tit h3 {
  font-size: var(--fs-14px);
  font-weight: 600;
  padding: .25rem;
  color: #fff;
  background-color: #231815;
}
#lower_zepptour .ticket_wrapper .ticket_term {
  margin-top: 1.25rem;
}
#lower_zepptour .ticket_wrapper .ticket_term h4 {
  font-size: var(--fs-14px);
  font-weight: 600;
  letter-spacing: .1em;
    color: #fff;
  background-color: #231815;
  display: inline-block;
    padding: .25rem .75rem .25rem .875rem;
    margin-bottom: .5rem;
    line-height: 1;
}
#lower_zepptour .ticket_wrapper .ticket_term p {
  font-size: var(--fs-20px);
  font-weight: 600;
      line-height: 1.4;
}
#lower_zepptour .ticket_wrapper .ticket_term p small {
  font-size: var(--fs-14px);
font-weight: 600;
  margin: 0 .25rem 0 .125rem;
}


#lower_zepptour .ticket_wrapper .ticket_flex {
      display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 94%;
    margin: 1.25rem auto 0;
    gap: 1.25rem;
}
#lower_zepptour .ticket_details {
  position: relative;
}
#lower_zepptour .ticket_details .fc_bonus_icon {
      position: absolute;
      top: -1.25rem;
      left: -1.25rem;
      padding: 1.5rem 0.75rem;
}
#lower_zepptour .ticket_details .fc_bonus_icon::before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background: url('../images/omiyage_bg.svg') no-repeat center / contain;
      z-index: -1;
      animation: omiyageBg 8s infinite linear;
}
@keyframes omiyageBg {
  0%{transform: scale(1);}
  2%{transform: scale(1.05);}
  4%{transform: scale(1);}
  6%{transform: scale(1.05);}
  8%{transform: scale(1);}
  100%{transform: scale(1);}
}

#lower_zepptour .ticket_details .fc_bonus_icon .omiyage_txt {
  display: block;
      width: 4rem;
      height: auto;
}
/*-------------------- stainding_ticket --------------------*/
#lower_zepptour .ticket_wrapper .ticket_details {
  display: flex;
  justify-content: space-between;
  padding: 1.25rem;
  position: relative;
  border: solid 1px #231815;
  width: 100%;
  z-index: 1;
    background-color: rgba(85,255,186,.05);
        max-width: 300px;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_1 {
    display: flex;
    align-items: flex-end;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_1 .adv_sale {
  font-size: .875rem;
  font-weight: 900;
  text-wrap: nowrap;
  letter-spacing: .2em;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_2 {
      display: flex;
    align-items: center;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_2 .seat_type {
  font-size: 1.25rem;
  font-weight: 900;
  padding: .25rem;
  background-color: rgba(85,255,186,.5);
  border: solid #231815;
  line-height: 1;
  height: 100%;
  display: flex;
  align-items: center;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .floor {
  display: flex;
  justify-content: flex-start;
  align-items: center;
      gap: .25rem;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .floor .floor_num {
  font-size: 1.125rem;
  font-weight: 700;
  font-family: "ab-don", sans-serif;
  padding: 0 .65rem;
  background-color: #55FFBA;
  border: solid 1px #231815;
  line-height: 1.1;
      max-width: 32px;
    display: flex;
    justify-content: center;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .floor span {
  width: .5rem;
  height: 1px;
  background-color: #231815;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .floor .floor_f {
  font-size: 1.125rem;
  font-weight: 700;
  font-family: "ab-don", sans-serif;
  padding: 0 .65rem;
  background-color: #fff;
  border: solid 1px #231815;
  line-height: 1.1;
      max-width: 32px;
    display: flex;
    justify-content: center;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .price_area {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: .5rem;
  margin-top: 1rem;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .price_area span {
  display: inline-block;
  width: .875rem;
  height: auto;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .price_area .price {
  font-size: 1.75rem;
  font-weight: 800;
      line-height: 1;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .price_area .price small {
  font-size: 1rem;
  font-weight: 800;
  margin-left: .25rem;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .tax {
  margin-top: .75rem;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .tax p {
  font-size: .875rem;
  font-weight: 600;
  background-color: #fff;
  border: solid 1px #231815;
      padding: 0.25rem .5rem;
      line-height: 1;
}
#lower_zepptour .ticket_wrapper .ticket_details .ticket_d_3 .note small {
  display: block;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.3;
  margin-top: .5rem;
}
/*-------------------- //stainding_ticket --------------------*/
/*-------------------- reserved_ticket --------------------*/
#lower_zepptour .ticket_wrapper .ticket_details.reserved {
    background-color: rgba(252,131,155,.05);
}
#lower_zepptour .ticket_wrapper .ticket_details.reserved .ticket_d_2 .seat_type {
  background-color: rgba(252,131,155,.5);
}
#lower_zepptour .ticket_wrapper .ticket_details.reserved .ticket_d_3 .floor .floor_num {
  background-color: #FC839B;
}
/*-------------------- //reserved_ticket --------------------*/
#lower_zepptour .ticket_wrapper .ticket_link {
  margin: 2rem auto 1rem;
  display: inline-block;
    position: relative;
    z-index: 1;
    transition: all .2s;
}
#lower_zepptour .ticket_wrapper .ticket_link a {
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 1rem 2rem;
  color: #231815;
    background-color: #55FFBA;
    border-radius: 5px;
    border: solid 2px #231815;
  transition: all .2s;
}
#lower_zepptour .ticket_wrapper .ticket_link a::before {
  content: "";
  position: absolute;
    top: 4px;
    left: 2px;
  width: 100%;
  height: 100%;
    background-color: #2a805d;
  border-radius: inherit;
  z-index: -1;
      transition: all .2s;
}
#lower_zepptour .ticket_wrapper .ticket_link:hover {
  transform: scale(.99);
  transition: all .2s;
}
#lower_zepptour .ticket_wrapper .ticket_link a:hover::before {
    top: 0px;
    left: 0px;
    transition: all .2s;
}


#lower_zepptour .schedule_wrapper {
  overflow-x: scroll;
      max-width: 640px;
    margin: 0 auto;
}

#lower_zepptour .scroll_hint.hint_2 {
    margin-top: 1rem;
}
#lower_zepptour .scroll_hint .cursor_icon {
      display: block;
    width: 52px;
    height: auto;
    margin: 0 auto;
}
#lower_zepptour .scroll_hint .scroll_txt {
    font-size: .875rem;
}

#lower_zepptour .schedule_wrapper .running_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
width: 100%;
    white-space: nowrap;
        margin-top: 1rem;
}
#lower_zepptour .schedule_wrapper .running_list li {
  display: flex;
  flex-direction: row;
  align-items: center;
    border: solid 1px #231815;
    border-bottom: none;
    color: #fff;
    min-width: 604px;
}
#lower_zepptour .schedule_wrapper .running_list li:last-child {
    border-bottom: solid 1px #231815;
}
#lower_zepptour .schedule_wrapper .running_list li:nth-child(2n+1) {
  background-color: #02232F;
}
#lower_zepptour .schedule_wrapper .running_list li:nth-child(2n) {
  background-color: #000;
}
#lower_zepptour .schedule_wrapper .running_list li .run_num {
    color: #fff;
  border-right: solid 1px #231815;
}
#lower_zepptour .schedule_wrapper .running_list li.item_01 .run_num {
  color: #000;
  background-color: #fff;
}
#lower_zepptour .schedule_wrapper .running_list li.item_02 .run_num {
    background-color: #000;
}
#lower_zepptour .schedule_wrapper .running_list li.item_03 .run_num {
    background-color: #FA3431;
}
#lower_zepptour .schedule_wrapper .running_list li.item_04 .run_num {
    background-color: #2D71F1;
}
#lower_zepptour .schedule_wrapper .running_list li.item_05 .run_num {
    background-color: #E3B707;
}
#lower_zepptour .schedule_wrapper .running_list li.item_06 .run_num {
    background-color: #1F874A;
}
#lower_zepptour .schedule_wrapper .running_list li.item_07 .run_num {
    background-color: #F1922D;
}
#lower_zepptour .schedule_wrapper .running_list li.item_08 .run_num {
    background-color: #F12DB0;
}
#lower_zepptour .schedule_wrapper .running_list li.item_09 .run_num {
  color: #000;
  background-color: #FFFFFF;
}
#lower_zepptour .schedule_wrapper .running_list li.item_10 .run_num {
    background-color: #000;
}
#lower_zepptour .schedule_wrapper .running_list li .run_num p {
  font-size: 2rem;
  font-weight: 900;
    padding: 42px 0rem;
    min-width: 2.75rem;
    max-width: 2.75rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_inner {
  display: flex;
    justify-content: space-between;
  width: 100%;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1,
#lower_zepptour .schedule_wrapper .running_list li .run_G2 {
  padding: 1.25rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
      gap: .25rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1 .run_tit p {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: .05em;
      line-height: 1;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1 .run_tit p span {
  font-size: 1.25rem;
  font-weight: 700;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1 .run_date {
  display: flex;
  flex-direction: column;
      text-align: left;
          margin-top: .25rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1 .run_date .date {
  display: inline-block;
  font-size: 1.25rem;
  line-height: 1;
  letter-spacing: .025em;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1 .run_date small {
  display: inline-block;
  font-size: .75rem;
  margin-left: .25rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G1 .run_date .time {
  display: inline-flex;
  gap: 0.5rem;
  font-size: .75rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 {
  display: flex;
  flex-direction: column;
    justify-content: flex-start;
  align-items: flex-end;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_place {
  display: flex;
  justify-content: flex-end;
      align-items: flex-end;
  gap: .5rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_place .prefectures {
  font-size: 1.125rem;
  font-weight: 700;
  color: #55FFBA;
      line-height: 1;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_place .venue {
  font-size: 1rem;
      line-height: 1;
}

#lower_zepptour .schedule_wrapper .running_list li .run_G2 .seki {
  margin-top: .25rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .seki p {
  font-size: .75rem;
}

#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  margin-top: .5rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info .event_co {
  font-size: .625rem;
  color: #B7BA6B;
    text-decoration-line: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: .5px;
    -webkit-text-decoration-thickness: .5px;
        margin-bottom: .25rem;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info .event_co.nolink {
  text-decoration-line: none;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info .tel {
      line-height: 1;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info .tel a {
  color: #fff;
  font-size: .75rem;
  display: inline-block;
  text-decoration-line: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: .5px;
    -webkit-text-decoration-thickness: .5px;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info .tel small {
  font-size: .625rem;
  display: inline-block;
}
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info .mail {
  color: #fff;
  font-size: .75rem;
      margin-top: .25rem;
      text-decoration-line: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: .5px;
    -webkit-text-decoration-thickness: .5px;
}

.scroll-hint-icon {
    top: calc(10% - 25px) !important;
}

@media (min-width: 768px) {
#lower_zepptour .schedule_wrapper .running_list li .run_G2 .run_info .tel a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
#lower_zepptour .lower_contents {
  padding: 00rem 3.75rem 3.75rem;
}
#lower_zepptour .ticket_wrapper.official_hp {
    margin-top: 2rem;
}
#lower_zepptour .ticket_wrapper .ticket_tit h3 {
    padding: 0.5rem;
}
#lower_zepptour .scroll_hint {
    display: none;
}
}


@media (max-width: 374px) {
  html,body {
    font-size: 14px;
  }
#lower_zepptour .lower_contents {
    padding: 1.5rem .75rem;
}
}
/*-------------------- //lower_release --------------------*/